### Enumeration

# ICalGLib VcardAdrField

#### Declaration

    enum ICalGLib.VcardAdrField

#### Description

No description available.

#### Members

`I_CAL_VCARD_ADR_PO_BOX`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_ADR_EXTENDED`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_ADR_STREET`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_VCARD_ADR_LOCALITY`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_VCARD_ADR_REGION`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_VCARD_ADR_POSTAL_CODE`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_VCARD_ADR_COUNTRY`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_VCARD_ADR_ROOM`

  No description available.

  - Value: `7`
  - Available since: 4.0
`I_CAL_VCARD_ADR_APARTMENT`

  No description available.

  - Value: `8`
  - Available since: 4.0
`I_CAL_VCARD_ADR_FLOOR`

  No description available.

  - Value: `9`
  - Available since: 4.0
`I_CAL_VCARD_ADR_STREET_NUMBER`

  No description available.

  - Value: `10`
  - Available since: 4.0
`I_CAL_VCARD_ADR_STREET_NAME`

  No description available.

  - Value: `11`
  - Available since: 4.0
`I_CAL_VCARD_ADR_BUILDING`

  No description available.

  - Value: `12`
  - Available since: 4.0
`I_CAL_VCARD_ADR_BLOCK`

  No description available.

  - Value: `13`
  - Available since: 4.0
`I_CAL_VCARD_ADR_SUBDISTRICT`

  No description available.

  - Value: `14`
  - Available since: 4.0
`I_CAL_VCARD_ADR_DISTRICT`

  No description available.

  - Value: `15`
  - Available since: 4.0
`I_CAL_VCARD_ADR_LANDMARK`

  No description available.

  - Value: `16`
  - Available since: 4.0
`I_CAL_VCARD_ADR_DIRECTION`

  No description available.

  - Value: `17`
  - Available since: 4.0
`I_CAL_VCARD_NUM_ADR_FIELDS`

  No description available.

  - Value: `18`
  - Available since: 4.0